Announcement

Collapse
No announcement yet.

Microsoft Internet Explorer 6 and 7 no longer supported.

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Microsoft Internet Explorer 6 and 7 no longer supported.

    After extensive deliberation and an in-depth analysis of global browser trends, we have decided to drop support for both Microsoft Internet Explorer 6 and 7 with the release of vBulletin 4.2.

    Given their rapid decline in market share over the past year, Microsoft's recent decision to follow Chrome and Firefox with the implementation of silent updates, and the numerous hacks/kludges we've implemented in vB4 specifically for IE 6 & 7, we've concluded that continuing support will rapidly become untenable over the coming year.

    This has been a difficult decision for the vBulletin team. While we respect the needs of all of our customers, dropping support for IE 6 & 7 will allow us to improve user experience for the vast majority of license holders, more effectively leverage our development resources, and enable us to move forward with exciting new vB4 projects.

    We will support IE 6 & 7 in the upcoming release of vBulletin 4.1.11, and any additional 4.1.x release that may follow. This change will only go into effect with the 4.2.x series.

    Please feel free to discuss this change - HERE.


    Thank you for you continuing support of vBulletin 4!


    Sincerely,

    The vB4 Team
    Do or do not do. There is no try.

    Give us feedback on your vB4 Pain Points HERE
    Give us feedback on your vB4 Plugin, Mod, Skin, & Custom Style Pain Points HERE
Loading...
Working...
X